#fullpage{
	overflow-y: scroll;
}
.section{
	height: 1000px;
}
#fullpage h2{
	color:#12312A;
	font-size: 32px;
	font-family: 'abril'; letter-spacing: 0.6px;
	text-align: center;
	text-transform: uppercase;
}
#fullpage h3{
	font-size: 18px;
	color: #DBB768;
	font-family: 'abril'; letter-spacing: 0.6px;
	margin: 25px 0;
}
#page1 h2{
	position: absolute;
	top: 45%;
	left: 50%;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}
#t-p-p{
	position: absolute;
	top: calc(50% + 80px);
	max-width: 700px;
}
#t-p-1{
	position: absolute;
	right: 0;
	top: calc(40% - 120px);
}
#t-p-2{
	position: absolute;
	left: 74px;
	top: -124px;
}
#t-p-3{
	position: absolute;
	right: 90px;
	bottom: 60px;
}
#page2,
#page3{
	background: unset!important;
}
#bg2{
	width: 100%;
	height: 929px;
	object-position: center;
	object-fit: cover;
	position: absolute;
	left: 0;
	top: 300px;
	z-index: 0;
}
#p2-1-p{
	margin-left: 50%;
	position: absolute;
	top: 170px;
}
#p2-2-p{
	max-width: 620px;
	position: absolute;
	bottom: 0px;
}
#page3{
	height: 800px;
}
#page3 h3{
	text-align: center;
	padding-top: 160px;
}
#page3 p{
	max-width: 640px;
	margin: 0 auto;
}
#pp2-1-p{
	max-width: 620px;
	position: absolute;
	top: 130px;
	right: 10px;
}
#pp2-2-p{
	max-width: 540px;
	position: absolute;
	bottom: 15px;
}
#pt-p-3{
	position: absolute;
	top: -100px;
}
#pbg2{
	height: 757px;
	width: 100%;
	object-position: center;
	object-fit: cover;
	position: absolute;
	left: 0;
	top: 300px;
	z-index: 0;
}
#pp3-1-p{
    max-width: 640px;
    margin: 0 auto;
}
@media(max-width: 768px){
	.section{
		height: 700px;
	}
	#fullpage h2{
		top: 20%;
		width: 100%;
		font-size: 28px;
	}
	#fullpage p{
		font-size: 14px;
		line-height: 18px;
	}
	#t-p-1{
	    top: calc(40% - 140px);
	}
	#t-p-1,
	#t-p-3{
		transform: scale(0.5);
		transform-origin: right;
	}
	#t-p-2{
		transform: scale(0.5);
		transform-origin: left;
	}
	#t-p-p{
		max-width: 620px;
		margin: 0 auto;
	    width: calc(100% - 200px);
	}
	#p2-1-p{
		margin-left: 30%;
	}
	#p2-1-p p{
		padding-right: 10px;
	}
	.scroll{
		display: none;
	}
}
@media(max-width: 550px){
	#fullpage p{
		font-size: 12px;
		line-height: 14px;
	}
	.wrapper{
		padding: 0 40px;
	}
	#page1 h2{
		font-size: 24px;
	}
	#t-p-p{
		width: calc(100% - 80px);
		top: calc(50% + 100px);
	}
	#p2-1-p{
		position: unset;
		margin-left: 0px;
		padding-top: 200px;
	}
	#p2-2-p{
		position: unset;
	}
	#page3 h3{
		padding-top: 230px; 
	}
	#t-p-2{
		top:-80px;
	}
	#t-p-3{
		bottom: 0px;
	}
	#pp2-1-p{
		padding-top: 250px;
	}
	#pp2-2-p,
	#pp2-1-p{
		position: unset;
	}
	#pp3-1-p h3{
		padding-top: 400px;
	}
	#pt-p-3{
		transform: scale(0.5);
		top: 200px;
	}
}